Subject: Re: arch/powerpc/boot/.gitignore questions

From: Sean MacLennan <[email-masked]>
Date: Wed, 10 Sep 2008 16:40:46 -0400

On Wed, 10 Sep 2008 12:24:05 -0700
"Randy Dunlap" <[email-masked]> wrote:

> Hi,
> 
> I was looking at the arch/powerpc/boot/.gitignore file.
> Why are all of those non-local-directory files listed there?
> E.g., empty.c, inf*.c, inf*.h, zconf.h, zlib.h, zutil.h, etc.
> 
> And what is "dtc"?  I see a dtc-src directory, but "dtc" is MIA.

./arch/powerpc/boot/dtc

I believe if the dts is built into u-boot, the dtc is not built.

> Same for kernel-vmlinux.strip.*

I don't see a vmlinux.strip.* rule. I ignore vmlinux.strip.

Cheers,
   Sean